Mail::Message::Construct(3)

NAME
Mail::Message::Construct - extends the functionality of a Mail::Message

SYNOPSIS
 # See Mail::Message

DESCRIPTION
Complex functionality on Mail::Message objects is implemented in different files which are autoloaded. This file implements the functionality related to creating message replies.

The following constructors are available:

Mail::Message::Construct::Bounce
Mail::Message::Construct::Build
Mail::Message::Construct::Forward
Mail::Message::Construct::Read
Mail::Message::Construct::Rebuild
Mail::Message::Construct::Reply
Mail::Message::Construct::Text

METHODS

$obj->AUTOLOAD()
    When an unknown method is called on this message, this may mean that not all code is compiled. For performance reasons, most of the complex activities on messages are dynamically loaded from other packages. An error will be produced when loading does not help resolving the requested method.

SEE ALSO
This module is part of Mail-Message distribution version 3.007, built on September 03, 2018. Website: http://perl.overmeer.net/CPAN/

LICENSE
Copyrights 2001-2018 by [Mark Overmeer <markov@cpan.org>]. For other contributors see ChangeLog.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself. See http://dev.perl.org/licenses/